/***************************************/
/*********** Fanbys menu app ***********/
/***************************************/
header .container-fluid { 
    width: 100%; 
    padding-right: 15px; 
    padding-left: 15px; 
    margin-right: auto; 
    margin-left: auto;
} 

header .d-flex { 
    display: -ms-flexbox!important; 
    display: flex!important;
} 

header .position-relative { 
    position: relative!important;
} 

header .container-fluid  { 
    display: -ms-flexbox; 
    display: flex; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap; 
    -ms-flex-align: center; 
    align-items: center; 
    -ms-flex-pack: justify; 
    justify-content: space-between;
} 

@media (min-width: 992px){ 
header .container-fluid  { 
    -ms-flex-wrap: nowrap; 
    flex-wrap: nowrap;
  } 
}     

*,:after,:before { 
    box-sizing: border-box;
} 

:selection { 
    background-color: #0b0b0b; 
    color: white;
} 

header a { 
    color: #007bff; 
    text-decoration: none; 
    background-color: transparent;
} 

header a { 
    outline: none;
} 

header a  { 
    color: #0b0b0b;
} 

header .navbar-brand { 
    display: inline-block; 
    padding-top: .3125rem; 
    padding-bottom: .3125rem; 
    margin-right: 1rem; 
    font-size: 1.25rem; 
    line-height: inherit; 
    white-space: nowrap;
} 

header a:hover { 
    color: #0056b3; 
    text-decoration: underline;
} 

header a ,header a:hover { 
    color: #0b0b0b;
} 

header .navbar-brand {
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}

header .navbar-brand:hover { 
    text-decoration: none;
} 

header button { 
    border-radius: 0;
} 

header button { 
    margin: 0; 
    font-family: inherit; 
    font-size: inherit; 
    line-height: inherit;
} 

header button { 
    overflow: visible;
} 

header button { 
    text-transform: none;
} 

header button { 
    outline: none; 
    border: none;
} 

header [type="button"],button { 
    -webkit-appearance: button;
} 

header .navbar-toggler { 
    padding: .25rem .75rem; 
    font-size: 1.25rem; 
    line-height: 1; 
    background-color: transparent; 
    border: 1px solid transparent; 
    border-radius: .25rem;
} 

header [type="button"]:not(:disabled),button:not(:disabled) { 
    cursor: pointer;
} 

@media (min-width: 992px){ 
header .navbar-toggler  { 
    display: none;
  } 
}     

header .navbar-toggler:not(.text-white) { 
    color: #0b0b0b !important;
} 

header .navbar-toggler:hover { 
    text-decoration: none;
} 

header .navbar-collapse { 
    -ms-flex-preferred-size: 100%; 
    flex-basis: 100%; 
    -ms-flex-positive: 1; 
    flex-grow: 1; 
    -ms-flex-align: center; 
    align-items: center;
} 

header .navbar-collapse { 
    flex-basis: 100%; 
    flex-grow: 1; 
    align-items: center;
} 

header .collapse:not(.show) { 
    display: none;
} 

@media (min-width: 992px){ 
header .navbar-collapse  { 
    display: -ms-flexbox!important; 
    display: flex!important; 
    -ms-flex-preferred-size: auto; 
    flex-basis: auto;
  } 
}     

header img { 
    vertical-align: middle; 
    border-style: none;
} 

header .align-bottom { 
    vertical-align: bottom!important;
} 

header .navbar-brand img.logo  { 
    width: 135px; 
    margin-top: 3px;
} 

header .fa { 
    -moz-osx-font-smoothing: grayscale; 
    -webkit-font-smoothing: antialiased; 
    display: inline-block; 
    font-style: normal; 
    font-variant: normal; 
    text-rendering: auto; 
    line-height: 1;
} 

header .fa { 
    font-family: "Font Awesome 5 Free";
} 

header .fa { 
    font-weight: 900;
} 

header .fa-bars:before { 
    content: "\f0c9";
} 

@media (min-width: 992px){ 
header .d-lg-none { 
    display: none!important;
  } 
}     

header .mb-2 { 
    margin-bottom: .5rem!important;
} 

header .pr-2 { 
    padding-right: .5rem!important;
} 

header .text-right { 
    text-align: right!important;
} 

header ul { 
    margin-top: 0; 
    margin-bottom: 1rem;
} 

header .navbar-nav { 
    display: -ms-flexbox; 
    display: flex; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    padding-left: 0; 
    margin-bottom: 0; 
    list-style: none;
} 

header .mr-auto { 
    margin-right: auto!important;
} 

@media (min-width: 992px){ 
header .navbar-nav  { 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

header .ml-auto { 
    margin-left: auto!important;
} 

header .form-inline { 
    display: -ms-flexbox; 
    display: flex; 
    -ms-flex-flow: row wrap; 
    flex-flow: row wrap; 
    -ms-flex-align: center; 
    align-items: center;
} 

@media (min-width: 992px){ 
header .my-lg-0 { 
    margin-top: 0!important;
  } 

header .my-lg-0 { 
    margin-bottom: 0!important;
  } 
}     

header li { 
    list-style: none;
} 

header .nav-item  { 
    margin-left: 2px; 
    margin-right: 2px;
} 

header .mr-1 { 
    margin-right: .25rem!important;
} 

header .bi:before,[class^="bi-"]:before, [class*=" bi-"]::before { 
    display: inline-block; 
    font-family: bootstrap-icons !important; 
    font-style: normal; 
    font-weight: normal !important; 
    font-variant: normal; 
    text-transform: none; 
    line-height: 1; 
    vertical-align: -.125em; 
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
} 

header .bi-x-lg:before { 
    content: "\f659";
} 

header .bi::before, [class^="bi-"]::before, [class*=" bi-"]::before { 
    vertical-align: middle !important;
} 

header input { 
    margin: 0; 
    font-family: inherit; 
    font-size: inherit; 
    line-height: inherit;
} 

header input { 
    overflow: visible;
} 

header input { 
    outline: none; 
    border: none;
} 

header input { 
    outline: none; 
    box-shadow: none !important;
} 

header .form-control { 
    display: block; 
    width: 100%; 
    height: calc(1.5em + .75rem + 2px); 
    padding: .375rem .75rem; 
    font-size: 1rem; 
    font-weight: 400; 
    line-height: 1.5; 
    color: #495057; 
    background-color: #fff; 
    background-clip: padding-box; 
    border: 1px solid #ced4da; 
    border-radius: .25rem; 
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} 

header .form-control { 
    height: calc(2.75rem + 2px); 
    padding: .625rem .75rem;
} 

header .search-bar { 
    border-radius: 60px; 
    padding: 12px 20px !important; 
    height: 40px !important; 
    background-color: #f6f6f6; 
    border: 1px solid transparent !important;
} 

@media (min-width: 576px){ 
header .form-inline .form-control  { 
    display: inline-block; 
    width: auto; 
    vertical-align: middle;
  } 
}     

header [type="submit"],header button { 
    -webkit-appearance: button;
} 

header .btn { 
    display: inline-block; 
    font-weight: 400; 
    color: #212529; 
    text-align: center; 
    vertical-align: middle; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    background-color: transparent; 
    border: 1px solid transparent; 
    padding: .375rem .75rem; 
    font-size: 1rem; 
    line-height: 1.5; 
    border-radius: .25rem; 
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} 

header .wgl-sticky-header.sticky_active:not(.started-fanbys) .btn-register-menu { 
    padding: .725rem 1.25rem !important;
    background-color: #1AEF3E;
    border-color: #1AEF3E;
    color: #111111;
    font-weight: 500;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} 

header .btn-outline-success { 
    color: #28a745; 
    border-color: #28a745;
} 

@media (min-width: 576px){ 
header .my-sm-0 { 
    margin-top: 0!important;
  } 

header .my-sm-0 { 
    margin-bottom: 0!important;
  } 
}     

header .button-search { 
    color: #DDD; 
    background: none; 
    position: absolute; 
    right: 0; 
    cursor: pointer; 
    outline: none; 
    border: none;
} 

header .btn { 
    padding: .625rem 1.25rem;
} 

header .btn { 
    border-radius: 50rem!important;
} 

header .button-search { 
    top: 0;
} 

[type="submit"]:not(:disabled),button:not(:disabled) { 
    cursor: pointer;
} 

header .btn:not(:disabled):not(.disabled) { 
    cursor: pointer;
} 

header .btn:hover { 
    color: #212529; 
    text-decoration: none;
} 

header .btn-outline-success:hover { 
    color: #fff; 
    background-color: #28a745; 
    border-color: #28a745;
} 

header button:hover.button-search,header button:active.button-search { 
    box-shadow: none !important; 
    background: none !important; 
    color: inherit !important; 
    transform: none;
} 

header .dropdown-menu { 
    position: absolute; 
    top: 100%; 
    left: 0; 
    z-index: 1000; 
    display: none; 
    float: left; 
    min-width: 10rem; 
    padding: .5rem 0; 
    margin: .125rem 0 0; 
    font-size: 1rem; 
    color: #212529; 
    text-align: left; 
    list-style: none; 
    background-color: #fff; 
    background-clip: padding-box; 
    border: 1px solid rgba(0,0,0,.15); 
    border-radius: .25rem;
} 

header .position-absolute { 
    position: absolute!important;
} 

header .dropdown-menu { 
    padding-top: 0.5rem; 
    padding-bottom: 0.5rem; 
    border: 0; 
    box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 0.15); 
    border-radius: 0.125rem; 
    -webkit-transition: all 150ms linear; 
    -moz-transition: all 150ms linear; 
    -o-transition: all 150ms linear; 
    -ms-transition: all 150ms linear; 
    transition: all 150ms linear; 
    font-size: 13px; 
    line-height: 18px;
} 

header .dropdown-menu { 
    font-size: 16px !important; 
    line-height: normal !important; 
    padding: .5rem !important;
} 

header .navbar-nav .dropdown-menu  { 
    position: static; 
    float: none;
} 

@media (min-width: 992px){ 
header .navbar-nav .dropdown-menu  { 
    position: absolute;
  } 
}     

.dd-menu-user:before { 
    display: inline-block; 
    position: absolute; 
    width: 0; 
    height: 0; 
    vertical-align: middle; 
    content: ""; 
    top: -5px; 
    right: 10px; 
    left: auto; 
    color: #FFFFFF; 
    border-bottom: .4em solid; 
    border-right: .4em solid transparent; 
    border-left: .4em solid transparent;
} 

header .nav-link { 
    display: block; 
    padding: .5rem 1rem;
} 

header .navbar-nav .nav-link  { 
    padding-right: 0; 
    padding-left: 0;
} 

@media (min-width: 992px){ 
header .navbar-nav .nav-link  { 
    padding-right: .5rem; 
    padding-left: .5rem;
  } 
}     

header a.nav-link:not(.btn)  { 
    color: #FFF; 
    -webkit-transition: all 200ms linear; 
    -moz-transition: all 200ms linear; 
    -o-transition: all 200ms linear; 
    -ms-transition: all 200ms linear; 
    transition: all 200ms linear;
} 

header a.nav-link:not(.btn)  { 
    color: #3a3a3a;
} 

header a.nav-link:not(.btn)  { 
    color: #0b0b0b !important;
} 

header a.nav-link:not(.btn)  { 
    color: #ffffff !important;
} 

header .nav-link:hover { 
    text-decoration: none;
} 

header .nav-link:hover:not(.search):not(.btn):not(.link-nav),.nav-link:active:not(.search):not(.btn):not(.link-nav) { 
    color: #FFF;
} 

header .link-scroll a.nav-link:hover:not(.search):not(.btn), .link-scroll a.nav-link:active:not(.search):not(.btn) { 
    color: #969696;
} 

@media (min-width: 767px){ 
header .login-btn { 
    padding-top: 10px !important;
  } 
}     

header .btn-primary { 
    color: #fff; 
    background-color: #007bff; 
    border-color: #007bff;
} 

header .pr-3 { 
    padding-right: 1rem!important;
} 

header .pl-3 { 
    padding-left: 1rem!important;
} 

header .btn-primary { 
    background-color: #0b0b0b; 
    border-color: #0b0b0b;
} 

header .btn-primary  { 
    background-color: #1AEF3E; 
    border-color: #1AEF3E; 
    color: #111111; 
    font-weight: 500;
} 

header .btn-arrow:after { 
    font-family: "bootstrap-icons"; 
    display: inline-block; 
    padding-left: 5px; 
    content: "\f138"; 
    transition: transform 0.3s ease-out; 
    vertical-align: middle;
} 

header .btn-arrow-sm:after { 
    font-size: 13px;
} 

header .btn-primary:hover { 
    color: #fff; 
    background-color: #0069d9; 
    border-color: #0062cc;
} 

header .btn:hover:not(.e-none) { 
    transform: translateY(-1px); 
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08);
} 

header .btn-primary:not(:disabled):not(.disabled):active,.btn-primary:hover,.btn-primary:active,.btn-primary { 
    background-color: #0b0b0b; 
    border-color: #0b0b0b;
} 

header .btn-arrow:hover:after { 
    transform: translateX(4px);
} 

header .bi::before, [class^="bi-"]::before, [class*=" bi-"]::before { 
    display: inline-block; 
    font-family: bootstrap-icons !important; 
    font-style: normal; 
    font-weight: normal !important; 
    font-variant: normal; 
    text-transform: none; 
    line-height: 1; 
    vertical-align: -.125em; 
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
} 

header .bi-search:before { 
    content: "\f52a";
} 

header .d-none { 
    display: none!important;
} 

header .w-100 { 
    width: 100%!important;
} 

header .py-2 { 
    padding-top: .5rem!important;
} 

header .py-2 { 
    padding-bottom: .5rem!important;
} 

header .text-center { 
    text-align: center!important;
} 

header .display-none { 
    display: none;
} 

header .mt-2 { 
    margin-top: .5rem!important;
} 

header .spinner-border { 
    display: inline-block; 
    width: 2rem; 
    height: 2rem; 
    vertical-align: text-bottom; 
    border: .25em solid currentColor; 
    border-right-color: transparent; 
    border-radius: 50%; 
    -webkit-animation: spinner-border .75s linear infinite; 
    animation: spinner-border .75s linear infinite;
} 

header .spinner-border-sm { 
    width: 1rem; 
    height: 1rem; 
    border-width: .2em;
} 

header .align-middle { 
    vertical-align: middle!important;
} 

header .text-primary { 
    color: #007bff!important;
} 

header .text-primary { 
    color: #0b0b0b!important;
} 

header .dropdown-item { 
    display: block; 
    width: 100%; 
    padding: .25rem 1.5rem; 
    clear: both; 
    font-weight: 400; 
    color: #212529; 
    text-align: inherit; 
    white-space: nowrap; 
    background-color: transparent; 
    border: 0;
} 

header .border-top { 
    border-top: 1px solid #dee2e6!important;
} 

header .dropdown-item { 
    border-radius: 5px;
} 

header .dropdown-item { 
    padding: 0.3rem 1.5rem;
} 

header .dropdown-item:hover { 
    color: #16181b; 
    text-decoration: none; 
    background-color: #f8f9fa;
} 

header .dropdown-item:hover { 
    color: white; 
    background-color: #007bff;
} 

header .dropdown-item:hover,.dropdown-item:active { 
    background-color: #0b0b0b!important;
} 


@keyframes spinner-border { 
  100% {  
      -webkit-transform: rotate(360deg); 
      transform: rotate(360deg); 
      transform: rotate(360deg); 
  }  

}

header svg {
    margin-top: 10px;
}

header .started-fanbys .btn-light {
    padding: .725rem 1.25rem !important;
}

header .started-fanbys .search-bar {
    height: 49px !important;
}
/* These were inline style tags. Uses id+class to override almost everything */
#dropdownCreators.style-WYpVH {  
    width: 95%;  
    top: 48px;  
}  

.showBanner.btn-block {
  display: block;
  width: 100%;
}

.showBanner.pb-3, .py-3 {
  padding-bottom: 1rem !important;
}

.showBanner.text-center {
  text-align: center !important;
}

.showBanner {
    position: fixed;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.9);
    color: #FFF;
    bottom: 0;
    padding: 10px;
    padding-bottom: 10px;
}

.showBanner .fa, .showBanner .fas {
  font-weight: 900;
}

.showBanner .fa, .showBanner .far, .showBanner .fas {
  font-family: "Font Awesome 5 Free";
}

.showBanner .fa, .showBanner .fab, .showBanner .fad, .showBanner .fal, .showBanner .far, .showBanner .fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.showBanner a.link-border {
  text-decoration: none;
}

.showBanner a.link-border {
  border-bottom: 1px solid;
}

.showBanner .mr-2, .mx-2 {
  margin-right: .2rem !important;
}

.showBanner .text-white {
  color: #fff !important;
}

.showBanner .btn-sm, .showBanner .btn-group-sm > .btn {
  padding: .50rem 1.5rem !important;
}